#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=Generatore di verifica
HTTP_Test_Generator_Name=Generatore di verifica URL Hyades
NAME=Generatore di verifica URL Hyades
E_INVALID_REC_FILE=IWAT3018E file .rec non valido
E_SAX_DRIVER_FAILURE=IWAT3019E impossibile creare il driver XML
E_SAX_IOEXCEPTION=IWAT3020E origine input analisi IOException
E_SAX_SAXEXCEPTION=IWAT3021E origine input analisi SAXException
E_LOAD_NODE_HANDLER=IWAT3022E impossibile caricare il gestore nodi
E_INVALID_NODE_HANDLER=IWAT3023E gestore nodi non valido
E_PACKET_NO_DATA=IWAT3024E elemento dati non trovato nell'elemento pacchetto
E_DATA_NO_TYPE_ATT=IWAT3025E attributo di tipo non trovato nell'elemento dati
E_DATA_NO_CONTENT=IWAT3026E contenuto non trovato nell'elemento dati
E_DATA_NO_ENCODING_ATT=IWAT3027E attributo di codifica non trovato nell'elemento dati
I_PROCESSING=Elaborazione
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
